package com.ejie.y42b.forms.buscador;

public class Y42bFormBuscador {
	private String nombre;
	private String fechaActualizacion;
	private String usuario;
	/**
	 * @return the nombre
	 */
	public String getNombre() {
	    return this.nombre;
	}
	/**
	 * @param nombre the nombre to set
	 */
	public void setNombre(String nombre) {
	    this.nombre = nombre;
	}
	/**
	 * @return the fechaActualizacion
	 */
	public String getFechaActualizacion() {
	    return this.fechaActualizacion;
	}
	/**
	 * @param fechaActualizacion the fechaActualizacion to set
	 */
	public void setFechaActualizacion(String fechaActualizacion) {
	    this.fechaActualizacion = fechaActualizacion;
	}
	/**
	 * @return the usuario
	 */
	public String getUsuario() {
	    return this.usuario;
	}
	/**
	 * @param usuario the usuario to set
	 */
	public void setUsuario(String usuario) {
	    this.usuario = usuario;
	}
	
	

}
